# Android Memory Support Phone Setup Guide

This guide is designed to help caregivers set up an Android phone for individuals experiencing short-term memory loss, whether due to medical events (e.g., hypoxia, stroke, IA), cognitive decline, or other conditions.

## Goals:
- Provide a calm, predictable user experience
- Reinforce orientation (time, place, identity)
- Make communication & emergency contact easy
- Reduce confusion and frustration

---

## Quick Setup Summary:
1. **Simplify Home Screen**
2. **Add Emergency Contacts Widget**
3. **Use Notes App for Key Reminders**
4. **Enable Persistent Calendar Reminders**
5. **Customize Lock Screen Message**
6. **Optional: Install Additional Helpful Apps**

---

## 1️⃣ Simplify Home Screen Layout

### Recommendations:
- **Remove clutter**: Limit to essential apps only.
- **Essential apps to include:**
  - **Phone**
  - **Contacts**
  - **Google Keep (or similar note app)**
  - **Calendar**
  - **Camera (optional if familiar)**
  - **One-touch Emergency Contact Widget**

**Sample Home Screen Layout:**

| [ Phone ] | [ Contacts ] | [ Google Keep ] |
|----------|--------------|-----------------|
| [ Calendar ] | [ Emergency Contact Widget ] | [ Camera ] (optional) |

---

## 2️⃣ Emergency Contacts Widget

Use Android's "Direct Dial" widget:
- Long press home screen → Widgets → Contacts → Direct Dial.
- Add 1-touch call buttons for:
  - Primary caregiver (e.g., spouse, child)
  - 911 (if appropriate)
  - Doctor or trusted friend (optional)

---

## 3️⃣ Notes for Orientation (Google Keep / Notes App)

- Create **3 Pinned Notes**:
  1. **Where Am I?**
      ```
      Hi [Name],
      You are safe at Steve & Sandra's house.
      Today is [Day, Date].
      Your room is on the left. The bathroom is across the hall.
      ```
  2. **What’s Happening Today?**
      ```
      Today’s plan:
      - Breakfast at 8:00 AM
      - Watch TV or read
      - Doctor appointment at 2:00 PM
      ```
  3. **Important Contacts**
      ```
      Steve: [phone number]
      Sandra: [phone number]
      Emergency: 911
      ```

---

## 4️⃣ Calendar Reminders

Use Google Calendar to:
- Set **daily repeating events/reminders** for:
  - “You are staying with Steve & Sandra.”
  - “Take medication.”
  - Any appointments or activities.

Enable **notification + sound alert** for each.

---

## 5️⃣ Customize Lock Screen Message

In **Settings → Security → Lock Screen Message**, set:

`"Hi [Name], You are at Steve & Sandra’s house. Call Steve if you need help: [phone number]"`

---

## 6️⃣ Optional Helpful Apps

- **MindMate** – cognitive games & daily orientation tools
- **Dementia Clock** – simplified digital clock with time, date, location display
- **MyTherapy** – medication tracker with simple reminders

---

## 📂 Resources & Templates

Find templates for:
- Daily Notes
- Emergency Contact Lists
- Orientation Cards (printable)

---

## Contributions Welcome!

Feel free to fork, submit pull requests, or adapt for your own situation. This guide aims to be a starting point, not a one-size-fits-all.

---
